CONFIG_SYS_TIMER_COUNTS_DOWN=y
CONFIG_BOOTM_NETBSD=y
CONFIG_SYS_FLASH_BASE0="V2M_NOR0"
CONFIG_SYS_FLASH_BASE1="V2M_NOR1"
CONFIG_BOOTM_VXWORKS=y
CONFIG_CMD_PART=y
CONFIG_SYS_LONGHELP=y
CONFIG_IS_MODULE(option)="config_enabled(CONFIG_VAL(option ##_MODULE))"
CONFIG_SYS_LOAD_ADDR="(V2M_BASE + 0x8000)"
CONFIG_SYS_FLASH_SIZE=0x04000000
CONFIG_SYS_HELP_CMD_WIDTH=8
CONFIG_NR_DRAM_BANKS=2
CONFIG_EFI_PARTITION=y
CONFIG_ARM_PL180_MMCI_CLOCK_FREQ=6250000
CONFIG_FS_FAT=y
CONFIG_BOOTM_RTEMS=y
CONFIG_SYS_CBSIZE=512
CONFIG_SMC911X_32_BIT=y
CONFIG_BOOTM_LINUX=y
CONFIG_VEXPRESS_ORIGINAL_MEMORY_MAP=y
CONFIG_MMC=y
CONFIG_REVISION_TAG=y
CONFIG_PL011_CLOCK=24000000
CONFIG_SYS_GBL_DATA_OFFSET="(CONFIG_SYS_SDRAM_BASE + CONFIG_SYS_INIT_RAM_SIZE - GENERATED_GBL_DATA_SIZE)"
CONFIG_ENV_OFFSET="(PHYS_FLASH_SIZE - (2 * CONFIG_ENV_SECT_SIZE))"
CONFIG_ENV_OVERWRITE=y
CONFIG_ARM_PL180_MMCI=y
CONFIG_ENV_SIZE="FLASH_MAX_SECTOR_SIZE"
CONFIG_SUPPORT_RAW_INITRD=y
CONFIG_SYS_MALLOC_LEN="(CONFIG_ENV_SIZE + 128 * 1024)"
CONFIG_INITRD_TAG=y
CONFIG_SYS_TIMER_RATE=1000000
CONFIG_SYS_FLASH_BANKS_LIST="{ CONFIG_SYS_FLASH_BASE0, CONFIG_SYS_FLASH_BASE1 }"
CONFIG_SYS_TEXT_BASE=0x60800000
CONFIG_SYS_DEF_EEPROM_ADDR=0
CONFIG_ENV_SECT_SIZE="FLASH_MAX_SECTOR_SIZE"
CONFIG_SYS_BARGSIZE=$(CONFIG_SYS_CBSIZE)
CONFIG_BOOTM_PLAN9=y
CONFIG_IS_BUILTIN(option)="config_enabled(CONFIG_VAL(option))"
CONFIG_ARM_PL180_MMCI_BASE="V2M_MMCI"
CONFIG_ENV_ADDR="(CONFIG_SYS_FLASH_BASE1 + CONFIG_ENV_OFFSET)"
CONFIG_SYS_SERIAL0="V2M_UART0"
CONFIG_SYS_SERIAL1="V2M_UART1"
CONFIG_BOOTP_DNS=y
CONFIG_SYS_MAXARGS=16
CONFIG_PL011_SERIAL=y
CONFIG_SYS_PBSIZE="(CONFIG_SYS_CBSIZE + sizeof(CONFIG_SYS_PROMPT) + 16)"
CONFIG_ENV_VARS_UBOOT_CONFIG=y
CONFIG_BOOTP_HOSTNAME=y
CONFIG_BOARDDIR="board/armltd/vexpress"
CONFIG_CMDLINE_EDITING=y
CONFIG_FLASH_CFI_DRIVER=y
CONFIG_BOOTCOMMAND="run distro_bootcmd; run bootflash; "
CONFIG_ISO_PARTITION=y
CONFIG_SYS_L2CACHE_OFF=y
CONFIG_SYS_MMC_MAX_BLK_COUNT=127
CONFIG_ZLIB=y
CONFIG_LIB_UUID=y
CONFIG_SYS_FLASH_WRITE_TOUT="(2 * CONFIG_SYS_HZ)"
CONFIG_BOOTP_BOOTFILESIZE=y
CONFIG_AUTO_COMPLETE=y
CONFIG_SMC911X=y
CONFIG_DOS_PARTITION=y
CONFIG_GZIP=y
CONFIG_SYS_INIT_RAM_SIZE=0x1000
CONFIG_SYS_BAUDRATE_TABLE="{ 9600, 19200, 38400, 57600, 115200 }"
CONFIG_VAL(option)="config_val(option)"
CONFIG_SMC911X_BASE="V2M_LAN9118"
CONFIG_ENV_IS_IN_FLASH=y
CONFIG_SYS_SDRAM_BASE="PHYS_SDRAM_1"
CONFIG_IMAGE_FORMAT_LEGACY=y
CONFIG_SYS_BOOT_RAMDISK_HIGH=y
CONFIG_SYS_TIMER_COUNTER="(V2M_TIMER01 + 0x4)"
CONFIG_GENERIC_MMC=y
CONFIG_SYS_FLASH_EMPTY_INFO=y
CONFIG_BOOTP_GATEWAY=y
CONFIG_SYS_MONITOR_BASE=$(CONFIG_SYS_FLASH_BASE0)
CONFIG_EXTRA_ENV_SETTINGS="CONFIG_PLATFORM_ENV_SETTINGS BOOTENV "console=ttyAMA0,38400n80dram=1024M0root=/dev/sda1 rw0mtd=armflash:1M@0x800000(uboot),7M@0x1000000(kernel),24M@0x2000000(initrd)0flashargs=setenv bootargs root=${root} console=${console} mem=${dram} mtdparts=${mtd} mmci.fmax=190000 devtmpfs.mount=0  vmalloc=256M0bootflash=run flashargs; cp ${ramdisk_addr} ${ramdisk_addr_r} ${maxramdisk}; bootm ${kernel_addr} ${ramdisk_addr_r}0""
CONFIG_BOOTP_PXE=y
CONFIG_SYS_INIT_SP_ADDR=$(CONFIG_SYS_GBL_DATA_OFFSET)
CONFIG_BAUDRATE=38400
CONFIG_PARTITION_UUIDS=y
CONFIG_CMDLINE_TAG=y
CONFIG_SYS_FLASH_PROTECTION=y
CONFIG_SYS_FLASH_CFI=y
CONFIG_PARTITIONS=y
CONFIG_PLATFORM_ENV_SETTINGS="loadaddr=0x800080000ramdisk_addr_r=0x610000000kernel_addr=0x441000000ramdisk_addr=0x448000000maxramdisk=0x18000000pxefile_addr_r=0x880000000scriptaddr=0x880000000kernel_addr_r=0x800080000"
CONFIG_SYS_MEMTEST_END=0x20000000
CONFIG_FS_EXT4=y
CONFIG_SYS_MAX_FLASH_BANKS=2
CONFIG_BOOTP_BOOTPATH=y
CONFIG_CMD_PXE=y
CONFIG_SYS_FLASH_USE_BUFFER_WRITE=y
CONFIG_SETUP_MEMORY_TAGS=y
CONFIG_SYS_MEMTEST_START="V2M_BASE"
CONFIG_CONS_INDEX=0
CONFIG_LMB=y
CONFIG_SYS_MAX_FLASH_SECT=259
CONFIG_IS_ENABLED(option)="(config_enabled(CONFIG_VAL(option)) || config_enabled(CONFIG_VAL(option ##_MODULE)))"
CONFIG_BOOTP_SUBNETMASK=y
CONFIG_MENU=y
CONFIG_SYS_FLASH_ERASE_TOUT="(2 * CONFIG_SYS_HZ)"
CONFIG_PL01x_PORTS="{(void *)CONFIG_SYS_SERIAL0, (void *)CONFIG_SYS_SERIAL1}"
